<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <brand>VREDESTEIN</brand>
    <name>Traxion 85</name>
    <default>
        <physics radius="0.594" width="0.28" mass="0.131" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/vredestein/traxion85/R28_traxion85.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.048" sideDeformOffset="0.975" isCareWheel="false" tireTrackAtlasIndex="0"/>
    </default>
</wheel>
